Bug 1282673 - ./tests/basic/tier/record-metadata-heat.t is failing upstream
./tests/basic/tier/record-metadata-heat.t is failing upstream
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: bugs@gluster.org
Depends On:
Blocks: 1282675
  Show dependency treegraph
Reported: 2015-11-16 22:10 EST by Joseph Elwin Fernandes
Modified: 2016-06-19 20:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: glusterfs-3.8rc2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1282675 (view as bug list)
Last Closed: 2016-06-16 09:44:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joseph Elwin Fernandes 2015-11-16 22:10:24 EST
Description of problem:
./tests/basic/tier/record-metadata-heat.t is failing upstream line number 18

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

Expected results:

Additional info:
Comment 1 Vijay Bellur 2015-11-16 22:11:26 EST
REVIEW: http://review.gluster.org/12591 (tier/ctr : MArking ./tests/basic/tier/record-metadata-heat.t as bad) posted (#1) for review on master by Joseph Fernandes
Comment 2 Vijay Bellur 2015-11-16 23:34:44 EST
COMMIT: http://review.gluster.org/12591 committed in master by Dan Lambright (dlambrig@redhat.com) 
commit 535c9c117d88498e506103d212403d94e07c9ae1
Author: Joseph Fernandes <josferna@redhat.com>
Date:   Tue Nov 17 08:38:59 2015 +0530

    tier/ctr : MArking ./tests/basic/tier/record-metadata-heat.t as bad
    ./tests/basic/tier/record-metadata-heat.t as bad
    Change-Id: I92e1f9f3103e557e99af627d25700946fcb0b7a7
    BUG: 1282673
    Signed-off-by: Joseph Fernandes <josferna@redhat.com>
    Reviewed-on: http://review.gluster.org/12591
    Tested-by: NetBSD Build System <jenkins@build.gluster.org>
    Reviewed-by: Dan Lambright <dlambrig@redhat.com>
    Tested-by: Dan Lambright <dlambrig@redhat.com>
Comment 3 Niels de Vos 2016-06-16 09:44:42 EDT
This bug is getting closed because a release has been made available that should address the reported issue. In case the problem is still not fixed with glusterfs-3.8.0, please open a new bug report.

glusterfs-3.8.0 has been announced on the Gluster mailinglists [1], packages for several distributions should become available in the near future. Keep an eye on the Gluster Users mailinglist [2] and the update infrastructure for your distribution.

[1] http://blog.gluster.org/2016/06/glusterfs-3-8-released/
[2] http://thread.gmane.org/gmane.comp.file-systems.gluster.user

Note You need to log in before you can comment on or make changes to this bug.